Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162966 - Fencing is not working with APC AP 9225 Masterswitch
Summary: Fencing is not working with APC AP 9225 Masterswitch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: clumanager
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 21:28 UTC by Lon Hohberger
Modified: 2009-04-16 20:17 UTC (History)
2 users (show)

Fixed In Version: RHBA-2005-676
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 14:57:41 UTC


Attachments (Terms of Use)
Fixes STONITH driver (deleted)
2005-07-11 21:28 UTC, Lon Hohberger
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:676 normal SHIPPED_LIVE clumanager bug fix update 2005-09-30 04:00:00 UTC

Description Lon Hohberger 2005-07-11 21:28:52 UTC
The newer firmware of the APC MasterSwitch AP9225 with the newer Web/SNMP card
doesn't work with our STONITH driver (apcmaster).  This is because of a string
which is slightly different:

e.g.

"MSP APP"

versus

"MasterSwitch plus APP"

Comment 1 Lon Hohberger 2005-07-11 21:28:52 UTC
Created attachment 116628 [details]
Fixes STONITH driver

Comment 6 Lon Hohberger 2005-07-15 14:27:40 UTC
1.2.27pre1-1 is available from:

http://people.redhat.com/lhh/packages.html

It should address this issue.  This package should be used for testing only.

Comment 9 Red Hat Bugzilla 2005-09-30 14:57:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-676.html



Note You need to log in before you can comment on or make changes to this bug.